\LoadClass[twocolumn, twoside, a4paper]{article_Likhanova}
%\LoadClass[twocolumn, twoside, a4paper]{article}
%
\RequirePackage{fancyheadings}
\RequirePackage{enumitem}
\setlength{\textwidth}{170mm} \setlength{\textheight}{242mm}
\topmargin=-10mm                                                                
%\oddsidemargin=-2mm                                                              
%\evensidemargin=-6mm
%\topmargin=-20mm                                                                
\oddsidemargin=-4mm                                                              
\evensidemargin=-4mm
\lhead{}                                                                 
\rhead{}
\pagestyle{fancy}
\RequirePackage[cp1251]{inputenc}
\RequirePackage[russian]{babel}
\chead{\@HEADR}
\parindent 0pt
\newcounter{docs}

\newcommand{\THeader}[1]{
\gdef\@HEADR{#1}
}

\def\Authors#1{
\gdef\@Author{#1}}

\newcommand{\Title}[1]{
\gdef\@Title{#1}}

\newcommand{\Text}[1]{
\gdef\@Text{#1}}

\newcommand{\Commentary}[1]{
\gdef\@Comm{#1}}

\newcommand{\URL}[1]{
\gdef\@URL{#1}}

\newcommand{\PutItem}{%
\setcounter{equation}{0}
\setcounter{figure}{0}
\stepcounter{docs}
\par{\bf\thesection.\thedocs.}\hfill\begin{minipage}[t]{74mm}%
{%\large
\textit{\@Author} \textbf{\@Title}
%\@Title
\ifx\@Comm\@empty\else\
// Сборник докладов, 2001, с.~\@Comm{}.\fi}
\ifx\@URL\@empty\else\
\newline{}[{\tt{}http://www.sbras.ru/ws/Lyap2001/\@URL}]
\fi
\end{minipage}\par
\ifx\@Text\@empty\else\vskip 1mm \@Text\par\fi%
\Authors{}\Title{}
\Text{}\URL{}\Commentary{}
\vskip 2mm
}
\newcommand{\EndDoc}{
\setcounter{docs}{0}
}
\THeader{{\small\uppercase{Аннотации докладов конференции}}}
\Authors{}\Title{}
\Text{}\URL{}\Commentary{}
\EndDoc

%\setlength{\voffset}{-1in}
%\setlength{\hoffset}{-1in}
%\setlength{\topskip}{9pt}
%\setlength{\footskip}{.35in}
%\setlength{\columnsep}{.83cm}
%\setlength{\columnseprule}{0pt}
%\setlength{\headheight}{9pt}
%\setlength{\headsep}{20pt}
%\setlength{\marginparwidth}{0in}
%\setlength{\marginparsep}{2em}
